Assegnate 5 su 5 stelle

Version 0.2.7 is not compatible with Firefox 3.6 due to lack of chrome.manifest.

Questa recensione riguarda una versione precedente (0.2.7) del componente aggiuntivo.